{
  "component": true,
  "usingComponents": {
    "u-popup": "/uview-ui/components/u-popup/u-popup",
    "u-cell-group": "/uview-ui/components/u-cell-group/u-cell-group",
    "u-cell-item": "/uview-ui/components/u-cell-item/u-cell-item"
  }
}